/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com Endless Night
	  
*/

*{
padding: 0;
margin: 0;
}

body {
max-width: 100% !important;
overflow-x: hidden !important;
margin: 0 auto;
padding:0 0 0 0;
font-family: verdana, arial, helvetica, sans-serif;
font-weight: normal;
font-size:11px;
color:#000000;
background:#000000 url('backtile.jpg');
text-align:center;
}

hr {
  border: none;
  border-top: 2px dashed #000000;
  text-align:center;
  height: 1px;
  width: 90%;
}

p{
margin:0;
padding:8px 0;
line-height:1.3em;
}

#wrapper { 
 margin: 0 auto;
padding: 0;
 width: 100%;
}

#header{
width:100%;
height:333px;
margin:0 auto;
padding:0 auto;
background:#d2c5be;
}

#headerimg{
width:964px;
height:333px;
margin:0 auto;
padding:0px 0px 0px 0px;
background:url('top.png') no-repeat top center;
text-align:center;
}

#navigation {
 width: 100%;
font-size:14px;
font-weight:bold;
 color: #c5c5c5;
 padding: 10px;
 border-top: 4px double #c5c5c5;
border-bottom: 4px double #c5c5c5;
 margin: 0px 0px 0px 0px;
 background: url(navtile.jpg);
}

#navigation a, a:link{
font-weight:bold;
 color: #c5c5c5;
cursor : crosshair;
text-shadow:1px 1px 1px #000000;
outline:none;
}

#navigation a:hover{
color:#ffffff;
font-weight:bold;
cursor : crosshair;
text-shadow:1px 1px 1px #000000;
outline:none;
}

#navigation a:active{
font-weight:bold;
 color: #c5c5c5;
cursor : crosshair;
text-shadow:1px 1px 1px #000000;
outline:none;
}

#navigation li {
display: inline;
padding: 2px 8px;
}

#content { 
 width: 100%x;
 color: #000000;
 background: url('tabletile.jpg');
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 100%;
}

#container {
margin: 0 auto;
width: 700px;
padding-top: 20px;
font-family: verdana, arial, helvetica, sans-serif;
font-weight: normal;
font-size:12px;
color:#000000;
text-align: left;
}

#container a, a:link{
font-weight:bold;
color: #343434;
cursor : crosshair;
text-decoration:none;
text-shadow:none;
outline:none;
}

#container a:hover {
font-weight:bold;
color: #140c09;
cursor : crosshair;
text-decoration: underline;
outline:none;
}

#container a:active {
font-weight:bold;
color: #343434;
cursor : crosshair;
text-decoration:none;
text-shadow:none;
outline:none;
}

a img {
border: none;
}

.ileft{
float: left; 
padding:4px;
}

h1, h2, h3, h4, h5, h6{
margin:4px 0;
padding:0;
color: #898989;
text-align:left;
font-family:Courier New, monospace;
font-style:normal;
}

h1{
font-size:1.4em;
color:#898989;
font-style:normal;
}

h2{font-size:2.1em;}
h3{font-size:1.1em;}
h4{font-size:1.0em;}
h5{font-size:1.0em;}
h6{font-size:0.9em;}


#footer { 
  width: 100%;
font-weight:bold;
font-size:11px;
 color: #c5c5c5;
 padding: 10px;
 margin: 0px 0px 0px 0px;
 border-top: 4px double #c5c5c5;
}

#footer a, a:link{
font-weight:bold;
 color: #c5c5c5;
cursor : crosshair;
text-shadow:1px 1px 1px #000000;
outline:none;
}

#footer a:hover{
color:#ffffff;
font-weight:bold;
cursor : crosshair;
text-shadow:1px 1px 1px #000000;
outline:none;
}

#footer a:active{
font-weight:bold;
 color: #c5c5c5;
cursor : crosshair;
text-shadow:1px 1px 1px #000000;
outline:none;
}